Subject: Re: [X2Go-Dev] Bug#680: Bug#680: EPEL package drop on December 17th 2014

From: Mike Gabriel <[email-masked]>
Date: Thu, 27 Nov 2014 04:08:41 +0000

Control: close -1

Hi Orion, hi Schlomo,

On  Mi 26 Nov 2014 18:23:45 CET, Orion Poplawski wrote:

> On 11/26/2014 04:37 AM, Schlomo Schapiro wrote:
>> Package: x2goserver
>>
>> Hi,
>>
>> EPEL announced to drop a lot of unmaintained packages:
>>
>> https://lists.fedoraproject.org/pipermail/epel-devel/2014-November/010511.html
>>
>> I have the feeling that X2GO will be affected by that.
>>
>> Could you please check and make sure that X2GO remains installable after
>> this change.
>>
>> Kind Regards,
>> Schlomo Schapiro
>>
>
> Don't worry, I'll pick up perl-Config-Simple if need be.

@Orion: Thanks for that. When looking at that orphanage list,  
perl-Config-Simple was the only package that X2Go depends on.

@Schlomo: I presume that Orion will take over any other dependency in  
EPEL if needed, so closing this bug. Thanks for bringing this on our  
agenda.

Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb